/* eslint-disable */
import '@testing-library/cypress/add-commands';
import { mount } from 'cypress/react';
import 'cypress-real-events';

declare global {
    namespace Cypress {
        interface Chainable {
            mount: typeof mount;
        }
    }
}

Cypress.Commands.add('mount', (component, options) => mount(component, options));
